package cloudapi

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudapi/audit"
)

// Accessing the Stack method group
func (ca *CloudAPI) Audit() *audit.Audit {
	return audit.New(ca.client)
}
